<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">

    <parent>
        <groupId>ru.entaxy.esb.platform.runtime.base.connecting</groupId>
        <artifactId>producer</artifactId>
        <version>1.8.2.2</version>
    </parent>

    <modelVersion>4.0.0</modelVersion>
    <groupId>ru.entaxy.esb.platform.runtime.base.connecting.producer</groupId>
    <artifactId>producer-api</artifactId>
    <packaging>bundle</packaging>

    <name>ENTAXY :: PLATFORM :: RUNTIME :: BASE :: CONNECTING :: PRODUCER :: PRODUCER API</name>
    <description>ENTAXY :: PLATFORM :: RUNTIME :: BASE :: CONNECTING :: PRODUCER :: PRODUCER API</description>

    <properties>
        <bundle.osgi.export.pkg>
            ru.entaxy.esb.platform.runtime.base.connecting.producer
        </bundle.osgi.export.pkg>
    </properties>

    <dependencies>
        <dependency>
            <groupId>ru.entaxy.esb.platform.runtime.base.connecting</groupId>
            <artifactId>connection</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>ru.entaxy.esb.platform.runtime.base.connecting.adapter</groupId>
            <artifactId>adapters-core</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>com.google.code.gson</groupId>
            <artifactId>gson</artifactId>
        </dependency>
    </dependencies>
</project>